html {
    background-color: #404040;
}

#affichage {
    display: flex;
}

#top div,
#middle div,
#bottom div {
    width: 100px;
    height: 100px;
    border: 1px solid black;
    font-size: 90px;
}

span {
    margin-left: 18px;
    font-family: sans-serif;
}

#joueur1,#joueur2{
    color: white;
}